<nav id="sidebar" class="sidebar">

    <div class="sidebar-header bg-primary border-right pl-4 d-flex align-items-center">
        <a class="logo-link header-a__link d-flex flex-column text-light justify-content-center" href="/">
            <img class="logo-link__img header-a__img" src="../../img/ui/root_en_logo_white.png" alt="">
        </a>
    </div>

    <ul class="sidebar__list list-unstyled border-right m-0 pt-5">
        <li class="sidebar__list-item pl-4 pt-1 pb-2 pr-2 mb-3 d-flex">
            <div class="sidebar__list-pic">
                <svg width="23px" height="20px" fill="#2F4160" viewBox="0 0 23 20" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <polygon points="9.2 20 9.2 12.9411765 13.8 12.9411765 13.8 20 19.55 20 19.55 10.5882353 23 10.5882353 11.5 0 0 10.5882353 3.45 10.5882353 3.45 20"></polygon>
                </svg>
            </div>

            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="#homeSubmenu" data-toggle="collapse" aria-expanded="false">Home</a>
                <ul class="sidebar-sub-menu-box collapse list-unstyled" id="homeSubmenu">
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Home 1</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Home 2</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Home 3</a>
                    </li>
                </ul>
            </div>

        </li>
        <li class="sidebar__list-item pl-4 pt-1 pb-2 pr-2 mb-3 d-flex">
            <div class="sidebar__list-pic">
                <svg width="20px" height="20px" fill="#2F4160" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M9.96875,2.36757813 C11.4142187,2.36757813 12.5855469,3.53890625 12.5855469,4.984375 C12.5855469,6.42984375 11.4142187,7.60117188 9.96875,7.60117188 C8.52328125,7.60117188 7.35195312,6.42984375 7.35195312,4.984375 C7.35195312,3.53890625 8.52328125,2.36757813 9.96875,2.36757813 Z M9.96875,13.5824219 C13.6696484,13.5824219 17.5699219,15.4017188 17.5699219,16.1992188 L17.5699219,17.5699219 L2.36757813,17.5699219 L2.36757813,16.1992188 C2.36757813,15.4017188 6.26785156,13.5824219 9.96875,13.5824219 Z M9.96875,0 C7.21488281,0 4.984375,2.23050781 4.984375,4.984375 C4.984375,7.73824219 7.21488281,9.96875 9.96875,9.96875 C12.7226172,9.96875 14.953125,7.73824219 14.953125,4.984375 C14.953125,2.23050781 12.7226172,0 9.96875,0 Z M9.96875,11.2148438 C6.64167969,11.2148438 0,12.8846094 0,16.1992188 L0,19.9375 L19.9375,19.9375 L19.9375,16.1992188 C19.9375,12.8846094 13.2958203,11.2148438 9.96875,11.2148438 Z"></path>
                </svg>
            </div>
            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="#UsersNRoles" data-toggle="collapse" aria-expanded="false">Users & Roles</a>
                <ul class="sidebar-sub-menu-box collapse list-unstyled" id="UsersNRoles">
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Page 1</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Page 2</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Page 3</a>
                    </li>
                </ul>
            </div>
        </li>
        <li class="sidebar__list-item pl-4 pt-1 pb-2 pr-2 mb-3 d-flex">
            <div class="sidebar__list-pic">
                <svg width="19px" height="19px" fill="#2F4160" viewBox="0 0 19 19" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M1.9,3.8 L0,3.8 L0,17.1 C0,18.145 0.855,19 1.9,19 L15.2,19 L15.2,17.1 L1.9,17.1 L1.9,3.8 Z M17.1,0 L5.7,0 C4.655,0 3.8,0.855 3.8,1.9 L3.8,13.3 C3.8,14.345 4.655,15.2 5.7,15.2 L17.1,15.2 C18.145,15.2 19,14.345 19,13.3 L19,1.9 C19,0.855 18.145,0 17.1,0 Z M16.15,8.55 L6.65,8.55 L6.65,6.65 L16.15,6.65 L16.15,8.55 Z M12.35,12.35 L6.65,12.35 L6.65,10.45 L12.35,10.45 L12.35,12.35 Z M16.15,4.75 L6.65,4.75 L6.65,2.85 L16.15,2.85 L16.15,4.75 Z"></path>
                </svg>
            </div>

            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="#">Orders</a>
            </div>

        </li>
        <li class="sidebar__list-item pl-4 pt-1 pb-2 pr-2 mb-3 d-flex">
            <div class="sidebar__list-pic">
                <svg width="19px" height="19px" fill="#2F4160" viewBox="0 0 19 19" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M16.8888889,0 L2.11111111,0 C0.95,0 0,0.95 0,2.11111111 L0,16.8888889 C0,18.05 0.95,19 2.11111111,19 L16.8888889,19 C18.05,19 19,18.05 19,16.8888889 L19,2.11111111 C19,0.95 18.05,0 16.8888889,0 Z M6.33333333,14.7777778 L4.22222222,14.7777778 L4.22222222,7.38888889 L6.33333333,7.38888889 L6.33333333,14.7777778 Z M10.5555556,14.7777778 L8.44444444,14.7777778 L8.44444444,4.22222222 L10.5555556,4.22222222 L10.5555556,14.7777778 Z M14.7777778,14.7777778 L12.6666667,14.7777778 L12.6666667,10.5555556 L14.7777778,10.5555556 L14.7777778,14.7777778 Z"></path>
                </svg>
            </div>

            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="#">Master Data</a>
            </div>

        </li>
        <li class="sidebar__list-item pl-4 pt-1 pb-2 pr-2 mb-3 d-flex">
            <div class="sidebar__list-pic">
                <svg width="18px" height="21px" fill="#2F4160" viewBox="0 0 18 21" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M16,2.1 L15,2.1 L15,0 L13,0 L13,2.1 L5,2.1 L5,0 L3,0 L3,2.1 L2,2.1 C0.89,2.1 0.01,3.045 0.01,4.2 L0,18.9 C0,20.055 0.89,21 2,21 L16,21 C17.1,21 18,20.055 18,18.9 L18,4.2 C18,3.045 17.1,2.1 16,2.1 Z M16,18.9 L2,18.9 L2,7.35 L16,7.35 L16,18.9 Z M4,9.45 L9,9.45 L9,14.7 L4,14.7 L4,9.45 Z" id="7"></path>
                </svg>
            </div>

            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="#">Configurations</a>
            </div>

        </li>
        <li class="sidebar__list-item pl-4 pt-1 pb-2 pr-2 mb-3 d-flex">
            <div class="sidebar__list-pic">
                <svg width="18px" height="18px" fill="#2F4160" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M16,0 L1.99,0 C0.88,0 0.01,0.9 0.01,2 L0,16 C0,17.1 0.88,18 1.99,18 L16,18 C17.1,18 18,17.1 18,16 L18,2 C18,0.9 17.1,0 16,0 Z M16,12 L12,12 C12,13.66 10.65,15 9,15 C7.35,15 6,13.66 6,12 L1.99,12 L1.99,2 L16,2 L16,12 Z M13,7 L11,7 L11,4 L7,4 L7,7 L5,7 L9,11 L13,7 Z"></path>
                </svg>
            </div>

            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="#">Orders</a>
            </div>

        </li>
        <li class="sidebar__list-item pl-4 pt-1 pb-2 pr-2 mb-3 d-flex">
            <div class="sidebar__list-pic">
                <svg fill="#0A1F44" width="18px" height="18px" viewBox="0 0 18 18" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M8,11.0623382 C8,10.475625 8.49590156,10 9.10838294,10 L16.8916171,10 C17.5037601,10 18,10.4764786 18,11.0623382 L18,16.9376618 C18,17.524375 17.5040984,18 16.8916171,18 L9.10838294,18 C8.49623994,18 8,17.5235214 8,16.9376618 L8,11.0623382 Z M9,11.2733986 L9,16.7266014 C9,16.8746815 9.12747537,17 9.28472423,17 L16.7152758,17 C16.8743391,17 17,16.8775953 17,16.7266014 L17,11.2733986 C17,11.1253185 16.8725246,11 16.7152758,11 L9.28472423,11 C9.12566091,11 9,11.1224047 9,11.2733986 Z M0,11.0623382 C0,10.475625 0.526137733,10 1.17164262,10 L5.82835738,10 C6.47543773,10 7,10.4764786 7,11.0623382 L7,16.9376618 C7,17.524375 6.47386227,18 5.82835738,18 L1.17164262,18 C0.524562267,18 0,17.5235214 0,16.9376618 L0,11.0623382 Z M1,11.2733986 L1,16.7266014 C1,16.8746815 1.140033,17 1.31277237,17 L5.68722763,17 C5.855752,17 6,16.8775953 6,16.7266014 L6,11.2733986 C6,11.1253185 5.859967,11 5.68722763,11 L1.31277237,11 C1.144248,11 1,11.1224047 1,11.2733986 Z M12,1.06233823 C12,0.475625029 12.4910052,0 13.0865547,0 L16.9134453,0 C17.5135329,0 18,0.476478576 18,1.06233823 L18,6.93766176 C18,7.52437499 17.5089948,8 16.9134453,8 L13.0865547,8 C12.4864671,8 12,7.52352144 12,6.93766176 L12,1.06233823 Z M13,1.27339864 L13,6.72660138 C13,6.87468149 13.1287943,7 13.2876701,7 L16.7123299,7 C16.8669129,7 17,6.87759525 17,6.72660138 L17,1.27339864 C17,1.12531853 16.8712057,1 16.7123299,1 L13.2876701,1 C13.1330871,1 13,1.12240474 13,1.27339864 Z M0,1.06233823 C0,0.475625029 0.515798916,0 1.15640215,0 L9.84359785,0 C10.4822611,0 11,0.476478576 11,1.06233823 L11,6.93766176 C11,7.52437499 10.4842011,8 9.84359785,8 L1.15640215,8 C0.517738853,8 0,7.52352144 0,6.93766176 L0,1.06233823 Z M1,1.27339864 L1,6.72660138 C1,6.87468149 1.11917029,7 1.26617429,7 L8.73382571,7 C8.88070261,7 9,6.87759525 9,6.72660138 L9,1.27339864 C9,1.12531853 8.88082971,1 8.73382571,1 L1.26617429,1 C1.11929739,1 1,1.12240474 1,1.27339864 Z"></path>
                </svg>
            </div>

            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="#Products" data-toggle="collapse" aria-expanded="false">Products</a>
                <ul class="sidebar-sub-menu-box collapse list-unstyled" id="Products">
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Product categories</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Product details types</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Product details types details</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Product</a>
                    </li>
                    <li class="sidebar-sub-item-link-item py-2">
                        <a  class="sidebar-sub-item-link" href="#">Product types</a>
                    </li>
                </ul>
            </div>
        </li>

        <li class="sidebar__list-item sidebar__list-item--last-item d-flex pl-4 pt-1 pb-2 mt-5">
            <div class="sidebar__list-pic">
                <svg width="20px" height="21px" fill="#2F4160" viewBox="0 0 20 21" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M17.6407061,11.529 C17.6818283,11.193 17.7126699,10.857 17.7126699,10.5 C17.7126699,10.143 17.6818283,9.807 17.6407061,9.471 L19.8098984,7.7385 C20.0052286,7.581 20.0566312,7.2975 19.9332648,7.0665 L17.8771584,3.4335 C17.753792,3.2025 17.4762176,3.1185 17.2500459,3.2025 L14.6901934,4.2525 C14.1556057,3.8325 13.5798959,3.486 12.9527835,3.2235 L12.5621232,0.441 C12.5312816,0.189 12.3153905,0 12.0583772,0 L7.94616426,0 C7.68915096,0 7.47325978,0.189 7.44241818,0.441 L7.05175796,3.2235 C6.42464549,3.486 5.84893569,3.843 5.31434801,4.2525 L2.75449549,3.2025 C2.51804325,3.108 2.25074941,3.2025 2.12738302,3.4335 L0.0712765788,7.0665 C-0.0623703401,7.2975 -0.000687146732,7.581 0.194642966,7.7385 L2.36383526,9.471 C2.32271314,9.807 2.29187154,10.1535 2.29187154,10.5 C2.29187154,10.8465 2.32271314,11.193 2.36383526,11.529 L0.194642966,13.2615 C-0.000687146732,13.419 -0.0520898079,13.7025 0.0712765788,13.9335 L2.12738302,17.5665 C2.25074941,17.7975 2.52832378,17.8815 2.75449549,17.7975 L5.31434801,16.7475 C5.84893569,17.1675 6.42464549,17.514 7.05175796,17.7765 L7.44241818,20.559 C7.47325978,20.811 7.68915096,21 7.94616426,21 L12.0583772,21 C12.3153905,21 12.5312816,20.811 12.5621232,20.559 L12.9527835,17.7765 C13.5798959,17.514 14.1556057,17.157 14.6901934,16.7475 L17.2500459,17.7975 C17.4864982,17.892 17.753792,17.7975 17.8771584,17.5665 L19.9332648,13.9335 C20.0566312,13.7025 20.0052286,13.419 19.8098984,13.2615 L17.6407061,11.529 Z M10.0022707,14.175 C8.01812799,14.175 6.40408443,12.5265 6.40408443,10.5 C6.40408443,8.4735 8.01812799,6.825 10.0022707,6.825 C11.9864134,6.825 13.600457,8.4735 13.600457,10.5 C13.600457,12.5265 11.9864134,14.175 10.0022707,14.175 Z"></path>
                </svg>
            </div>

            <div class="sidebar__list-content ml-3">
                <a class="sidebar-item-link" href="" class="article">Settings</a>
            </div>
        </li>
    </ul>

    <button class="sidebar__hide-btn" id="sidebar-hide-btn">Hide sidebar</button>
</nav>